Package: haskell-validity / 0.9.0.1-1

Metadata

Package Version Patches format
haskell-validity 0.9.0.1-1 3.0 (quilt)

This package has no patches.